#fleet_maps,
#fleet_maps_search,
#single_fleet_map {
	height: 300px;
	margin: 0 0 20px 0;
}

#content .single-fleet-entry ul {
	margin: 0 0 20px 20px;
}

#content .single-fleet-entry li strong {
	font-size: 12px;
}

#content .single-fleet-entry li:empty {display: none;}

.fleet-search-widget {
	padding: 0 20px 0 0;
}

.fleet-search-widget h3 {
	font-family: arial;
	margin: 35px 0 10px 5px;
}

.fleet-search-widget #searchsubmit {
	background: #cf0000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border: none;
	outline: none;
	cursor: pointer;
	padding: 10px 20px;
	font-weight: bold;
	color: #fff;
	font-size: 12px;
	font-family: arial;
}

.fleet-search-widget #searchsubmit:hover {
	opacity: 0.8;
}

.fleet-search-widget p {
	padding: 5px;
	border: 1px solid transparent;
}

.fleet-search-widget p.selected {
	background: #e1ffe6;
	margin: 0 0 5px 0;
	border: 1px solid #b8e0bf;
}

.fleet-search-widget p select {
	width: 100%;
}

.fleet-search-widget p label {
	font-size: 12px;
	color: #666;
	font-family: arial;
	margin: 0 0 5px 0;
	display: block;
}

.fleet-search-widget a.reset {
	text-decoration: none;
	color: #666;
	margin: 0 0 0 10px;
	font-family: arial;
	font-size: 11px;
}

.fleet_results {
	overflow: hidden;
}

.fleet_results .post {
	float: left;
	width: 50%;
}